/* ******************** */
/* SECTION: TRIP DURATION */
/* ******************** */
.trip-duration-section-div{
    margin-top: 50px;
    padding: 30px 35px 0;
    display: flex;
    flex-direction: column;
}
.trip-duration-section-div p{
    margin: 0;
    text-align: center;
    color: var(--main-gray-4);
    font-feature-settings: 'clig' off, 'liga' off;
    font-size: 20px;
    line-height: 45px;
}
.trip-duration-section-div .item{
    margin-top: 30px;
    display: grid;
    grid-template-columns: 1fr;
    grid-auto-rows: 1fr;
    grid-gap: 28px 18px;
}
.trip-card{
    width: 100%;
    padding: 16px;
    display: flex;
    align-items: flex-start;
    gap: 12px;
    border-radius: 10px;
    background: #FFFFFF;
    border: 1px solid #D9D9D9;
    box-shadow: 0px 4px 15px 0px rgba(88, 103, 246, 0.10);
}
.anchor-div{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 8px;
    flex: 1 0 0;
}
.trip-card a.name{
    color: var(--main-black);
    font-feature-settings: 'clig' off, 'liga' off;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
    line-height: 12px;
    letter-spacing: 1px;
}
.trip-card a{
    color: var(--main-black);
    font-feature-settings: 'clig' off, 'liga' off;
    font-weight: 700;
    text-decoration: none;
}
.trip-card p{
    /* margin: 0; */
    color: #354554;
    font-feature-settings: 'clig' off, 'liga' off;
    font-size: 14px;
    line-height: 22px;
    text-align: start;
}
.trip-card a.name[href]:hover {
    text-decoration: underline;
}

/* ************************** */
/* RESPONSIVE (MEDIA QUERIES) */
/* ************************** */
@media (min-width: 768px) {
    .trip-duration-section-div .item {
        grid-template-columns: 1fr 1fr;
    }
}

@media (min-width: 992px) {
    .trip-duration-section-div .item {
        grid-template-columns: 1fr 1fr 1fr;
    }
}